/* Logo Site Name Start */

h1#title, h1#title a, h1#title a:hover{

	font-size: 26px;

	letter-spacing: -1.5px;

	font-weight: bold;

	padding: 130px 10px 10px 12px;

	text-align: left;

	text-transform: uppercase;

	text-decoration: none;

	color: #1f4983;

	}

/* Logo Site Name End */



/* Main Template Start */

#page {

	/* background-color: #efefef; */
background-color: #fadae6;
	margin: 0px;

	padding: 0px;

	width: 968px;

	border-style: solid; 

	/* border-color: #CACACA; */

	border-color: #fadae6; 

	border-width: 1px; 

	display: block;

	}



#header {

	margin: 0; 

	padding: 0; 

	height: 150px; 

	width: 968px;

	border-style: solid; 

	border-color: #fadae6; 

	border-width: 0px; 

	}



.headerimg {

	margin: 0;

	background: url('images/logo.jpg') no-repeat;

	height: 150px; 

	width: 968px; 

	}



body#background {

	/* background-color: #dddddd; */
background-color: #fadae6;
	}



body {

	margin: 0;

	padding-top: 0px; 

	padding-bottom: 0px; 

	font-size: 12px;

	font-family: Arial, Helvetica, Sans-serif;

	}



#content {   

	width: 596px;

	margin-top: 0px;

	margin-bottom: 0px;

	margin-right: 0px;

	padding-right: 10px;

	padding-left: 10px;

	padding-top: 10px;

	padding-bottom: 10px;

	background-color: #f8f8f8;

	border-style: solid; 

	border-color: #fadae6; 

	border-width: 1px 1px 1px 1px;

	text-align: left; 

	} 



#content p {

	padding-bottom: 10px;

	margin-bottom: 10px;

	}

	

#content h1 {

	font-size: 1.6em;

	font-family: Arial, Helvetica, Sans-Serif;

	font-weight: bold;

	color: #1f4983;

	}



.narrowcolumn {

	padding: 0;

	margin: 0px 0 0 0px;

	width: 100% auto;

	float: left;

	}



#footer {

	margin-top: 0px;

	width: 968px;

	height: 30px;

	clear: both;

	background-color: #efefef;

	border-style: solid; 

	border-color: #CACACA; 

	border-width: 0px; 

	}



#footer a {

	color: #0000cc;

	text-decoration:underline;

	}



#footer a:hover {

	color: #0000cc;

	text-decoration:underline;

	}



#footer p {

	font:1.1em Arial, Helvetica, Sans-serif;

	margin: 0 10px 0 0;

	padding: 10px 0 0 0;

	text-align: right;

	color: #000000;

	}

/* Main Template End */



/* Product Information Start */

#products { 

	width: 100%;

	margin: 0px;

	padding: 0px;

	border: 0px;

	border-style: solid; 

	border-color: #dddddd; 

	}



#products td {

	padding: 5px;

	}



tr.row0 {

	background-color: #eeeeee;

	}

	

tr.row0:hover {

	background-color: #dddddd;

	}



tr.row1 {

	background-color: #ffffff;

	}



tr.row1:hover {

	background-color: #dddddd;

	}



.itemname A {

	font-size: 10pt;

	font-family: Arial;

	color: #0000ff;

	text-decoration: underline;

	}



.itemname a:hover {

	font-size: 10pt;

	font-family: Arial;

	color: #0000ff;

	text-decoration: none;

	}



.itemname a:visited {

	font-size: 10pt;

	font-family: Arial;

	color: #ae0000;

	text-decoration: none;

	}



.bids {  

	font-size: 10pt;

	font-family: Arial;

	font-weight: ;

	color: #000000;

	} 



.price {  

	font-size: 10pt;

	font-family: Arial;

	font-weight: bold;

	color: #333333;

	} 



.buyprice {  

	font-size: 10pt;

	font-family: Arial;

	font-weight: bold;

	color: #000000;

	} 



.time {  

	font-size: 10pt;

	font-family: Arial;

	font-weight: ;

	color: #ff0000;

	} 



.producttext {  

	font-size: 9pt;

	font-weight: bold;

	font-family: Arial;

	color: #333333;

	} 



a img {

	border: 1px;

	border-color: #333333;

	}



#navigation ul {

	text-align: left; 

	font-size: 12px; 

	padding-left: 5px;  

	list-style-type: none; 

	list-style-image: none;

	background-color: #dddddd; 

	}



#navigation li { 

	display: inline; 

	padding-left: 3px; 

	padding-right: 3px; 

	}



#navigation a { 

	color: #0000cc;

	text-decoration:underline;

	}



#viewmore {

	text-align: right;

	background-color: #ffffff

	}



#viewmore a {

	font-size: 10pt;

	font-family: Arial;

	color: #0000ff;

	}

/* Product Information End */



/* Sort By Box Start */

#sortbox {

	width: 100%; 

	background-color: ;

	border: 0px;

	border-style: solid; 

	border-color: #dddddd; 

	}



#ebaylogo {

	width: 70px;

	float: left;

	padding: 0px;

	}



#sortby {

	text-align: right;

	margin-top: 20px;

	}



#sortby select {

	width: 200px;

	}

/* Sort By Box End */



/* Search Box Start */

#search {

	padding: 12px;

	margin-top: 0px;

	background-color: #efefef;

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 1px 0px 0px 0px; 

	text-align: left;

	}



#search a {

	color: #0000ff;

	font-family: Arial;

	font-size: 12px;

	}



#search a:hover {

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	}



.searchform {

	padding:0;

	margin:0;

	width:490px;

	}



#searchsubmit {

	padding: 2px;

	}



#search select {

	width: 200px;

	}

/* Search Box End */



/* Sidebar Start */

#sidebar {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	float: left;

	width: 175px;

	background-color: #f8f8f8;

   	text-align: left;

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 0px 0px;

	}



#sidebar h2 {

	padding: 6px; 

	margin: 0px; 

	display: block;   

	color: #333333;

	font-family: Arial;

	font-size: 13px;

	display: block;  

	text-decoration: none; 

	background-color: #efefef; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px;

	} 



#sidebar ul { 

	padding: 0px; 

	margin: 0px; 

	padding-bottom: 0px;  

	} 



#sidebar ul li { 

	display: block; 

	} 



#sidebar ul li a { 

	background-color: #f8f8f8;

	padding: 3px; 

	margin: 0px; 

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	display: block; 

	padding-right: 10px; 

	padding-left: 10px; 

	text-decoration: none; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px; 

	} 



#sidebar ul li a:hover { 

	background-color: #efefef;

	padding: 3px; 

	margin: 0px; 

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	display: block; 

	padding-right: 10px; 

	padding-left: 10px; 

	text-decoration: none; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px; 

	} 



#selected {   

	padding: 3px; 

	display: block;   

	color: #1f4983;

	font-family: Arial;

	font-size: 12px;

	font-weight: bold;

	display: block;  

	text-decoration: none; 

	background-color: #efefef; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px;  

	} 



#sidebarright {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	float: right;

	width: 175px;

	background-color: #f8f8f8;

   	text-align: left;

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 0px 0px;

	}



#sidebarright h2 {

	padding: 6px; 

	margin: 0px; 

	display: block;   

	color: #333333;

	font-family: Arial;

	font-size: 13px;

	display: block;  

	text-decoration: none; 

	background-color: #efefef; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px;

	} 



#sidebarright ul { 

	padding: 0px; 

	margin: 0px; 

	padding-bottom: 0px;  

	} 



#sidebarright ul li { 

	display: block; 

	} 



#sidebarright ul li a { 

	background-color: #f8f8f8;

	padding: 3px; 

	margin: 0px; 

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	display: block; 

	padding-right: 10px; 

	padding-left: 10px; 

	text-decoration: none; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px; 

	} 



#sidebarright ul li a:hover { 

	background-color: #efefef;

	padding: 3px; 

	margin: 0px; 

	color: #333333;

	font-family: Arial;

	font-size: 12px;

	display: block; 

	padding-right: 10px; 

	padding-left: 10px; 

	text-decoration: none; 

	border-style: solid; 

	border-color: #dddddd; 

	border-width: 0px 0px 1px 0px; 

	} 

/* Sidebar End */





/* Miscellaneous Start */

h1 {

	padding-top: 0;

	margin: 0;

	}



h2 {

	padding-top: 0;

	margin: 0;

	font-size: 1.6em;

	}



h3 {

	font-weight: none;

	padding-top: 0;

	padding-bottom: 5px;

	margin: 0;

	font-size: 1.3em;

	}



hr {

	display: none;

	}



* {

	margin:0;

	padding:0;

	}

/* Miscellaneous End */
#sitemap {

	width: 450px;

	padding-left: 5px;

	list-style-type: none;

}

#sitemap .title{

	font-size: 18px;

	color: #333333;

	text-decoration: none;

	padding-top: 10px;

	padding-bottom: 5px;

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

#sitemap a{

	width: 450px;

	padding-left: 5px;

	list-style-type: none;

}

#sitemap ul li.li1 a{

	font-size: 14px;

	color: #FF0000;

	text-decoration: underline;

	padding-top: 15px;

	padding-left: 10px;

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 40px;

}

#sitemap ul li.li2 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 10px;

	font-weight: bold;

	border-left-style: none;

	color: #333333;

	text-decoration: underline;

}



#sitemap ul li.li3 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 10px;

	font-weight: bold;

	color: #333333;

	text-decoration: underline;

}



#sitemap ul li.li4 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 10px;

	font-weight: bold;

	color: #333333;

	text-decoration: underline;

}



#sitemap ul li.li5 a{

	font-size: 12px;

	color: #333333;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 10px;

	font-weight: normal;

	text-decoration: underline;



}



#sitemap ul li.li6 a{

	font-size: 12px;

	color: #333333;

	text-decoration: none;

	padding-top: 10px;

	padding-left: 10px;

	font-weight: normal;

	text-decoration: underline;

}

#sitemap .info {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	padding-left: 10px;



}

#sitemap .info2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	padding-left: 20px;



}

#sitemap .info3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	padding-left: 33px;



}

#sitemap .info4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	padding-left: 30px;



}



.item-layout4 {

	text-align: center;

	float: left;

	background-color: #efefef;

	height: 240px;

	width: 28%;

	margin-left: 6px;

	margin-top: 6px;

	display: block;

	padding: 10px;

	border-style: solid; 

	border-color: #cccccc; 

	border-width: 1px; 

}



.item-layout5 {

	text-align: left;

	float: left;

	background-color: #efefef;

	height: 110px;

	width: 45%;

	margin-left: 6px;

	margin-top: 6px;

	display: block;

	padding: 10px;

	border-style: solid; 

	border-color: #cccccc; 

	border-width: 1px; 

}